// @ts-ignore
/* eslint-disable */
import { request } from 'umi';
/**
 * 物料模板复制
 * @param body
 * @param options
 */
export async function updatePwd(body: FormData, options?: { [key: string]: any }) {
  return request<Common.ServiceResult<string>>('/updateMesPwd', {
    method: 'POST',
    data: body,
    ...(options || {}),
  });
}
